<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.ErpSummaryAllViewMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.ErpSummaryAllView">
        <result column="c_date" property="cDate" />
        <result column="c_type" property="cType" />
        <result column="this_value" property="thisValue" />
        <result column="prev_value" property="prevValue" />
        <result column="mom_rate" property="momRate" />
        <result column="f_cycle" property="fCycle" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        c_date, c_type, this_value, prev_value, mom_rate, f_cycle
    </sql>

</mapper>
